package com.example.orderly.ui.detail

import androidx.navigation.ActionOnlyNavDirections
import androidx.navigation.NavDirections
import com.example.orderly.NavGraphDirections
import com.example.orderly.R

public class DetailFragmentDirections private constructor() {
  public companion object {
    public fun actionDetailFragmentToMapFragment(): NavDirections =
        ActionOnlyNavDirections(R.id.action_detailFragment_to_mapFragment)

    public fun actionGlobalWelcomeFragment(): NavDirections =
        NavGraphDirections.actionGlobalWelcomeFragment()
  }
}
